hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Runping Qi" <runp...@yahoo-inc.com>
Subject Can we use the features that are new in Java 1.5 for Hadoop contribution?
Date Mon, 03 Apr 2006 21:04:37 GMT
In other words, does Hadoop need to be compatible with Java 1.4?

 

Thanks.

 

Runping

 

 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message